.container{
    height: 600px;
}
p{
    font-family: 'VT323', monospace;
}
.btn-dark:hover,.btn-dark:focus,.btn-dark:active{
    background-color: #212529;
    box-shadow: none;
    outline: none;
    border: none;
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
    background-color: #6c757d;
    box-shadow: none;
    outline: none;
    border: none;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active{
    background-color: #dc3545;
    box-shadow: none; 
    outline: none;
    border: none;
}